Page MenuHomePhabricator

Add euwikisource to wikistats
Closed, ResolvedPublic

Event Timeline

Jayprakash12345 changed the task status from Open to Stalled.Mar 12 2018, 11:47 AM
Jayprakash12345 triaged this task as Low priority.
Jayprakash12345 created this task.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMar 12 2018, 11:47 AM
Dzahn claimed this task.Mar 21 2018, 5:00 AM
Jayprakash12345 changed the task status from Stalled to Open.Apr 19 2018, 11:04 AM

MariaDB [wikistats]> insert into wikisources (lang,prefix,loclang,method) values ('Basque', 'eu', 'Euskara', '8');

sent query: 'select * from wikisources where prefix="eu"'.
A(1/68) - eu.wikisource.org - calling API: https://eu.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 0 good: 0 edits: 0 users: 0 active users: 0 admins: 1 images: 0
---> update wikisources set total="0",good="0",edits="0",users="0",activeusers="0",admins="1",images="0",http="200",ts=NOW() where id="78";

http://wikistats.wmflabs.org/display.php?t=ws

Dzahn closed this task as Resolved.Apr 19 2018, 11:38 PM